recursive-include pretix_keycloak_create_user/static *
recursive-include pretix_keycloak_create_user/templates *
recursive-include pretix_keycloak_create_user/locale *
include LICENSE
exclude .gitlab-ci.yml
